[General]
Name: ! SPAZZAPENGUIN17+PUNPUN (ORANGE)
Author: various artists
Version: 2.2
SliderStyle: 2
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 0


HitCircleOverlayAboveNumber: 0
SpinnerFadePlayfield: 0
[Colours]
Combo1: 255,255,255

//The border colour on slider tracks.
SliderBorder: 128,128,128
//Force a slider track to a certain colour.
SliderTrackOverride: 0,0,0

//Colour of the approach circle used for spinners.
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 160
ScorePrefix: score
ScoreOverlap: 9

ComboPrefix: score
ComboOverlap: 9
